# translation of kthesaurus.po to Norwegian Bokmål
# Copyright (C) 2005 Free Software Foundation, Inc.
# Axel Bojer <axelb@skolelinux.no>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kthesaurus\n"
"POT-Creation-Date: 2019-01-06 15:43+0100\n"
"PO-Revision-Date: 2005-04-23 00:56+0200\n"
"Last-Translator: Axel Bojer <axelb@skolelinux.no>\n"
"Language-Team: Norwegian Bokmål <nb@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Axel Bojer"

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "axelb@skolelinux.no"

#: main.cc:31
msgid "Term to search for when starting up"
msgstr "Uttrykk du vil lete etter ved oppstart"

#: main.cc:38
msgid "KThesaurus"
msgstr "KThesaurus"

#: main.cc:39
msgid "KThesaurus - List synonyms"
msgstr "KThesaurus - Liste over synonymer"

#: main.cc:40
msgid "(c) 2001 Daniel Naber"
msgstr "(c) 2001 Daniel Naber"
